# Add project specific ProGuard rules here.
# By default, the flags in this file are appended to
#     <sdk>/tools/proguard/proguard-android.txt
# You can edit the include path and order by editing
# the proguardFiles directive in build.gradle.